burn_classes:
  unburned: 77888
  low: 406
  moderate: 72
  high: null
emampr_landcover_vote_2017:
  42: 95139
  52: 4378
  71: 170
  31: 93
  90: 21
  81: 10
  43: 4
  22: 4
  23: 1
soil_textures:
  clay loam: 99815
  silt loam: 5
